## jquery-reflection 1.1

=== debian/changelog ===
jquery-reflection (1.1-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Change priority extra to priority optional.
  * Update Vcs-* headers to use salsa repository.
  * Apply multi-arch hints.
    + libjs-jquery-reflection: Add Multi-Arch: foreign.
  * Bump debhelper from old 12 to 13.

  [ Yadd ]
  * Declare compliance with policy 4.6.0
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Fix copyright
  * Replace node-uglify by terser (Closes: #979907)
  * Add lintian overrides

 -- Yadd <yadd@debian.org>  Mon, 14 Feb 2022 16:09:53 +0100

jquery-reflection (1.1-1) unstable; urgency=low

  * Initial release

 -- David Paleino <dapal@debian.org>  Sat, 24 Nov 2012 20:55:56 +0100
