=== debian/control ===
Source: jquery-reflection
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Paleino <dapal@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , terser
Standards-Version: 4.6.0
Homepage: https://www.digitalia.be/software/reflectionjs-for-jquery
Vcs-Git: https://salsa.debian.org/js-team/jquery-reflection.git
Vcs-Browser: https://salsa.debian.org/js-team/jquery-reflection
Rules-Requires-Root: no

Package: libjs-jquery-reflection
Architecture: all
Depends:
 ${misc:Depends}
 , libjs-jquery
Recommends: javascript-common
Multi-Arch: foreign
Description: jQuery plugin to add reflection effects to images in webpages
 Reflection.js is a jQuery plugin that lets you add reflection effects to
 images shown in modern web browsers.
 .
 Its features are:
  - easy to change the reflection height and opacity, even in fixed or
    relative mode;
  - can respond to user actions through Javascript;
  - degrades in older browsers;
  - the reflections appear instantly under each image.
